@charset "utf-8";
/* CSS Document */


.transition3{-webkit-transition:all 0.7s ease; -moz-transition:all 0.7s ease; -o-transition:all 0.7s ease; transition:all 0.7s ease;}
.custom-popup-box1{position:fixed; width:100%; height:100%; left:0; top:-100%; background:rgba(0, 0, 0, 0.96); z-index:8; text-align:center; overflow:auto; z-index:99999;}
.customPopup1{position:fixed; width:100%; height:100%; left:0; top:-100%; background:rgba(0, 0, 0, 0.96); z-index:8; text-align:center; overflow:auto; z-index:99999;}
.customPopup1Show{top:0;}

.popupArea{position:relative; height:100%;}
.popupArea .contBox{width:90%; max-width: 850px; height:611px; background:#242424; position:absolute; left:0; top:0; bottom:0; right:0; margin:auto; padding:40px 100px 0 100px;}
.popupArea .contBox .closeIconBtn{position:absolute; right:20px; top:20px;}


.feature-popbox{width: 100%; height: auto; float: left; display: block; /*background: url(../images/exide-landing-pop-bg.png) no-repeat left top;*/ padding: 25px 20px 20px 70px;}
.feature-popbox h2{width: auto; height: auto; display: table; margin: 0 auto; font-size: 36px; font-weight: 900; text-align: center; color: #FFF; line-height: 36px; }

.feature-popbox2{width: 100%; height: auto; float: left; display: block;}
.feature-popbox2 aside{width: 62%; height: auto; float: left; display: block;}
.feature-popbox2 aside ul{width: 100%; height: auto; float: left; display: block; padding-left: 70px; text-align: left;}
.feature-popbox2 aside ul li{width: 100%; height: auto; float: left; display: block; padding:0 10px 15px 30px; box-sizing: border-box; position: relative;}
.feature-popbox2 aside ul li:after{content: ''; position: absolute; left: 0; top: 5px; width: 16px; height: 10px; background: url(../images/exide-landing-arrow2.png) no-repeat left top;}

.feature-popbox2 figure{width: 37%; height: auto; float: left; display: block; padding: 0px; padding-left: 4%; margin: 0; box-sizing: border-box;}
.feature-popbox2 figure img{ width: 100%;}























.contentHeight {
    overflow: auto;
    position: relative;
    height: 400px;
    width: 100%;
}
.contentHeight2 {
    overflow: auto;
    position: relative;
    height: 440px;
    width: 100%;
}
.contentHeight4 {
    overflow: auto;
    position: relative;
    height: 530px;
    width: 100%;
}

@media all and (max-width:980px){
.popupArea .contBox {padding: 0px 2% 0 2%;}

}
@media all and (max-width:700px){
	.feature-popbox h2 {font-size: 20px;line-height: 26px;}
	.popupArea .contBox .closeIconBtn {right: 8px; top: -25px;}
}


